
Foreman - Bug #26371

Incorrect breadcrumb when creating puppet environment

03/15/2019 09:12 AM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6709

  

Description

Steps to reproduce:

1) Configure -> Puppet Environments

2) Click 'Create Puppet Environment' at the top right

3) New Puppet environment page has 'Lifecycle Environments' in breadcrumbs, should be 'Puppet Environments'

Associated revisions

Revision f0c4783b - 04/26/2019 12:39 PM - Ondřej Pražák

Fixes #26371 - Fix breadcrumbs for puppet envs

History

#1 - 04/25/2019 07:22 AM - Ondřej Pražák

- Status changed from New to Assigned

- Assignee set to Ondřej Pražák

#2 - 04/25/2019 07:33 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6709 added

#3 - 04/26/2019 12:39 PM - Ohad Levy

- Target version set to 1.23.0

- Fixed in Releases 1.23.0 added

#4 - 04/26/2019 01:01 PM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset f0c4783b81243d727074b515bd9e451f7d79423d.

#5 - 05/06/2019 01:48 PM - Tomer Brisker

- Target version deleted (1.23.0)

- Fixed in Releases 1.22.0 added

- Fixed in Releases deleted (1.23.0)
